version: '1.0'
metadata:
  title: Throve Keys
  artist: Foreground Eclipse
  album: Missing, Loving...and Suffering EP
  duration_ms: 185000
  instrumental: false
lines:
- text: ねえ どうか嘆かないで
  start_ms: 10240
  end_ms: 14410
- text: 私が あなたを許すよ
  start_ms: 14410
  end_ms: 20570
- text: ''
  start_ms: 20570
  end_ms: 38210
- text: This is, this is an end again
  start_ms: 38210
  end_ms: 45420
- text: Have you enjoyed this game
  start_ms: 45420
  end_ms: 51730
- text: But next atrocity is waiting for us
  start_ms: 51730
  end_ms: 61120
- text: この次 目が覚めたときも
  start_ms: 61120
  end_ms: 64830
- text: あなたと共に 戦おう
  start_ms: 64830
  end_ms: 69400
- text: 悲しみや 痛みや 別れは
  start_ms: 69400
  end_ms: 73900
- text: 幾度となく
  start_ms: 73900
  end_ms: 76180
- text: それでも
  start_ms: 76180
  end_ms: 78550
- text: Well, I'm alright
  start_ms: 78550
  end_ms: 81850
- text: Hundreds of times I've never gave it up
  start_ms: 81850
  end_ms: 90000
- text: I know I can
  start_ms: 90000
  end_ms: 95170
- text: Correct these pieces and take back
  start_ms: 95170
  end_ms: 99370
- text: My long life
  start_ms: 99370
  end_ms: 103400
- text: ''
  start_ms: 103400
  end_ms: 118250
- text: お願い ここに来てほしい
  start_ms: 118250
  end_ms: 121970
- text: あなた無しでは 掴めない
  start_ms: 121970
  end_ms: 126490
- text: 聞こえるの 夏の虫の声
  start_ms: 126490
  end_ms: 131080
- text: また祭が 始まる
  start_ms: 131080
  end_ms: 136630
- text: 誰だって 幸せに過ごす
  start_ms: 136630
  end_ms: 140270
- text: その権利が 必ず
  start_ms: 140270
  end_ms: 144790
- text: 私たちの 解へと向かって
  start_ms: 144790
  end_ms: 149430
- text: 青いそらのむこうへ
  start_ms: 149430
  end_ms: 155510
- text: ''
  start_ms: 155510
plain: |
  ねえ どうか嘆かないで
  私が あなたを許すよ

  This is, this is an end again
  Have you enjoyed this game
  But next atrocity is waiting for us
  この次 目が覚めたときも
  あなたと共に 戦おう
  悲しみや 痛みや 別れは
  幾度となく
  それでも
  Well, I'm alright
  Hundreds of times I've never gave it up
  I know I can
  Correct these pieces and take back
  My long life

  お願い ここに来てほしい
  あなた無しでは 掴めない
  聞こえるの 夏の虫の声
  また祭が 始まる
  誰だって 幸せに過ごす
  その権利が 必ず
  私たちの 解へと向かって
  青いそらのむこうへ
